> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md).

# Ausschluss der Geräteaufnahme prüfen geplant

{% hint style="info" %}
Dies ist ein geplanter Runbook-Durchlauf. Er ist dafür ausgelegt, nach einem wiederkehrenden Zeitplan ausgeführt zu werden, statt für ein einzelnes Objekt ausgelöst zu werden. Siehe [Planung](/de/automatisierung/runbooks/scheduling.md) für Details zur Konfiguration von Runbook-Zeitplänen.
{% endhint %}

### Beschreibung

Dieses Runbook identifiziert Windows Autopilot-Geräte, die noch nicht in Intune registriert sind, und stellt sicher, dass sie Mitglieder einer konfigurierten Ausschlussgruppe sind. Außerdem entfernt es Geräte aus der Gruppe, sobald sie nicht mehr im Geltungsbereich sind.

### Ort

Organisation → Allgemein → Geräte-Onboarding-Ausschluss prüfen (geplant)

**Vollständiger Runbook-Name**

rjgit-org\_general\_check-device-onboarding-exclusion\_scheduled

### Details

| Eigenschaft          | Wert                                                                                    |
| -------------------- | --------------------------------------------------------------------------------------- |
| Version              | 1.2.0                                                                                   |
| Erforderliche Module | <p>RealmJoin.RunbookHelper (>= 0.8.9)<br>Microsoft.Graph.Authentication (>= 2.39.0)</p> |
| Planbar              | ja                                                                                      |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * Group.ReadWrite.All
    * *Findet die Ausschlussgruppe oder erstellt sie und fügt Geräte-Mitglieder hinzu bzw. entfernt sie*
  * Device.Read.All
    * *Löst Autopilot- und Intune-azureADDeviceIds über /devices in Entra-Geräteobjekte auf*
  * DeviceManagementManagedDevices.Read.All
    * *Listet kürzlich registrierte Windows-Geräte über /deviceManagement/managedDevices auf*
  * DeviceManagementServiceConfig.Read.All
    * *Listet windowsAutopilotDeviceIdentities auf, um Autopilot-Geräte für die Ausschlussgruppe abzugleichen*

### Parameter

#### exclusionGroupName

Anzeigename der zu verwaltenden Ausschlussgruppe.

| Eigenschaft           | Wert                                                                                               |
| --------------------- | -------------------------------------------------------------------------------------------------- |
| Erforderlich          | falsch                                                                                             |
| Standardwert          | "Default": "cfg - Intune - Windows - Compliance für nicht registrierte Autopilot-Geräte (Geräte)", |
| Typ                   | Zeichenfolge                                                                                       |
| Anzeigename im Portal | Name der Ausschlussgruppe                                                                          |

#### maxAgeInDays

Maximales Alter in Tagen, damit kürzlich registrierte Geräte im Kulanzbereich berücksichtigt werden.

| Eigenschaft           | Wert                     |
| --------------------- | ------------------------ |
| Erforderlich          | falsch                   |
| Standardwert          | 1                        |
| Typ                   | Int32                    |
| Anzeigename im Portal | Maximales Alter in Tagen |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
